h5{
	font-size: 14px;
}
#content_header {
  background-color: #FFF;
  	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-khtml-border-radius: 5px;
	margin-top: 50px;
	z-index: 0;
	position: relative;
	border: 1px solid #efefcf;
	background-image: url('../imgs/community/com-banner-header.jpg');
}

#content_header h1 {
	color: #0d894b;
	float: left;
	font-size: 28px;
	font-weight: bold;
	padding: 35px 0;
	margin: 0 0 0 250px;
}

#content_header p {
  font-size: 14px;
  padding: 7px 0 22px 20px;
}

img.shadow{
  padding: 10px 40px;
  background-color: #FFF;
  float: left;
  width: 100px; 
  height: 100px; 
  border:1px solid #d7d7d7; 
  box-shadow: 0 1px 3px #a2a2a2; 
  -moz-box-shadow: 0 1px 3px #a2a2a2; 
  -webkit-box-shadow: 0 1px 3px #a2a2a2; 
  -khtml-box-shadow: 0 1px 3px #a2a2a2;
  z-index: 1;
  position: absolute;
  margin:-35px 0 0 35px;
}


#header {
	width: 51.1em;
}
#header ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
#header li {
	float: right;
	border: 1px solid #bbb;
	border-bottom-width: 0;
	margin: 1px;
	border-radius:5px 5px 0 0;
	position:relative;
	top:2px;
	margin:2px 1px;
}
#header a {
	text-decoration: none;
	display: block;
	background: #eee;
	padding: 0.24em 1em;
	color: #29aae1;
	width: 8em;
	text-align: center;
	border-radius:5px 5px 0 0;
	font-size: 13px;
	font-weight:bold;
}
#header a:hover {
	background: #32BFEB;
	color:#fff;
}
#header #selected {
	border-color: #cbcbcb;
}
#header #selected a {
	position: relative;
	top: 0px;
	background: #32BFEB;
	color: #fff;
	font-weight: bold;
	border-radius:5px 5px 0 0;
	font-size: 13px;
	
}
#content {
	border: 1px solid #ddd;
	box-shadow: 0 3px 2px #a2a2a2; 
  -moz-box-shadow: 0 3px 2px #a2a2a2; 
  -webkit-box-shadow: 0 3px 2px #a2a2a2; 
  -khtml-box-shadow: 0 3px 2px #a2a2a2;
	clear: both;
	padding: 1em;
	width: 50em;
	float: left;
	background-color: #F0F8FF;/*#F3F3F3*/;
	/*background: linear-gradient(to bottom, #E9EAED 0%,#E9EAED 40%,#E9EAED 10%,white 20%,white 100%);*/
	border-radius:5px;
	margin-bottom:10px;
}

#about {
	clear: both;
	padding: 1em;
	width: 24em;
	float: right;
  background-color: #FFF;
	
   border: 1px solid #ddd;
	box-shadow: 0 3px 2px #a2a2a2; 
  -moz-box-shadow: 0 3px 2px #a2a2a2; 
  -webkit-box-shadow: 0 3px 2px #a2a2a2; 
  -khtml-box-shadow: 0 3px 2px #a2a2a2;
  margin-top: 22px;
}
.active-button:hover { opacity: 0.35; }
td{
	vertical-align: top;
}

img.tiny-icon{
  width: 15px; 
  height: 15px; 
}
img.tiny-22px-icon{
  width: 22px; 
  height: 22px; 
  top: 4px;
  position: relative;
}
img.small-icon{
  width: 30px; 
  height: 30px; 
  margin-left:14px;
   margin-top: 5px;
}
img.mid-icon{
  width: 45px; 
  height: 45px; 
}
img.large-icon{
  width: 60px; 
  height: 60px; 
}
img.profile-pic{
  width: 65px; 
  height: 65px;
  margin-right:10px; 
}
img.small-profile-pic{
  width: 45px; 
  height: 45px;
  float:right;
  margin: 0 7px 0 0;
}
img.mid-profile-pic{
  width: 55px; 
  height: 55px;
  float:right;
  margin: 0 7px 0 0;
}
img.large-profile-pic{
  width: 150px; 
  height: 150px; 
}
#discussion .public_sign_in_input {
    border: 1px solid #d5d5d5;
    color: #787A7E;
    font-size: 15px;
    height: 22px;
    outline: medium none;
    padding: 6px;
    position: relative;
    width: 405px;
}
.comment .public_sign_in_input {
	border: 1px solid #d5d5d5;
    color: #787a7e;
    font-size: 15px;
    height: 20px;
    outline: medium none;
    padding: 6px;
    position: relative;
    width: 350px;
	font-family:Arial;
}
.comment {
    border-bottom: 0px dotted #aaaaaa;
}
#discussion textarea {
    overflow-y: auto;
    outline: none;
    resize: none;
}
table #discussion{
	
}

.post_detail{
	clear: both;
	padding: 2em 1em;
	margin-bottom: 15px;
	width: 95%;
	float: right;
	background-color: #FFF;	
	border: 1px solid #DFDFDF;
	box-shadow: 0 4px 0 0 rgba(71, 71, 71, 0.5);
}
.previous-post{
	padding: 0.5em 0;
}
.hide{ display: none; }

.community_button {        
    display: inline-block;
    white-space: nowrap;
    background-color: #ccc;
    background-image: linear-gradient(top, #eee, #ccc);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#cccccc');
    border: 1px solid #777;
    padding: 0 1.5em;
    margin: 0.5em;
    font: bold 1em/2em Arial, Helvetica;
    text-decoration: none;
    color: #333;
    text-shadow: 0 1px 0 rgba(255,255,255,.8);
    border-radius: .2em;
    box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
}

.community_button:hover {
    background-color: #ddd;        
    background-image: linear-gradient(top, #fafafa, #ddd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#dddddd');        
}

.community_button:active {
    box-shadow: 0 0 4px 2px rgba(0,0,0,.3) inset;
    position: relative;
    top: 1px;
}

.community_button:focus {
    outline: 0;
    background: #fafafa;
}    

.community_button:before {
    background: #ccc;
    background: rgba(255,120,0,1);
    float: left;        
    width: 1em;
    text-align: center;
    font-size: 1.5em;
    margin: 0 5px 0 -1em;
    padding: 0 .2em;
    box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
    border-radius: .15em 0 0 .15em;
    pointer-events: none;        
}

/* Hexadecimal entities for the icons */

.add:before {
    content: "\271A";
}

.edit:before {
    content: "\270E";        
}

.delete:before {
    content: "\2718";        
}

.save:before {
    content: "\2714";        
}

.email:before {
    content: "\2709";        
}

.like:before {
    content: "\2764";        
}

.next:before {
    content: "\279C";
}

.star:before {
    content: "\2605";
}

.spark:before {
    content: "\2737";
}

.play:before {
    content: "\25B6";
}
/* Buttons and inputs */
button.community_button, 
input.community_button { 
    cursor: pointer;
    overflow: visible; /* removes extra side spacing in IE */
}

/* removes extra inner spacing in Firefox */
button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* If line-height can't be modified, then fix Firefox spacing with padding */
 input::-moz-focus-inner {
  padding: .4em;
}

/* The disabled styles */
.community_button[disabled], 
.community_button[disabled]:hover, 
.community_button.disabled, 
.community_button.disabled:hover {
    background: #eee;
    color: #aaa;
    border-color: #aaa;
    cursor: default;
    text-shadow: none;
    position: static;
    box-shadow: none;       
}

.community-member-to-profile-link{
	font-weight: bold;
	font-size: 14px;
}

.namebox{
	width: auto;
    padding: 2px;
    border: 1px solid blue;
    margin: 0
}

.image-upload > input{ display: none;}
#photo-name{ display: none;}
